<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
// @codingStandardsIgnoreFile
?>

<?php if ($detailedInfoGroup = $block->getGroupChildNames('detailed_info', 'getChildHtml')): ?>
    <?php $layout = $block->getLayout(); ?>
    
            <div class="tabs-wrap">
                <!-- Nav tabs -->
                <ul class="nav nav-tabs" role="tablist">
                    <?php $first = true; ?>
                    <?php foreach ($detailedInfoGroup as $name): ?>
                        <?php
                        $html = $layout->renderElement($name);
                        if (!trim($html)) {
                            continue;
                        }
                        $alias = $layout->getElementAlias($name);
                      
                        $label = $block->getChildData($alias, 'title');
                         $alias = str_replace('.', '_', $alias);
                        ?>

                        <li role="presentation" <?php if ($first): $first = FALSE; ?>class="active"<?php endif; ?>><a href="#<?php /* @escapeNotVerified */ echo $alias; ?>" aria-controls="<?php /* @escapeNotVerified */ echo $alias; ?>" role="tab" data-toggle="tab"> <?php /* @escapeNotVerified */ echo $label; ?></a></li>
                    <?php endforeach; ?>
                </ul>

                <!-- Tab panes -->
                <div class="tab-content">

                    <?php $first = true; ?>
                    <?php foreach ($detailedInfoGroup as $name): ?>
                        <?php
                        $html = $layout->renderElement($name);
                        if (!trim($html)) {
                            continue;
                        }
                        $alias = $layout->getElementAlias($name);
                        
                        $label = $block->getChildData($alias, 'title');
                        $alias = str_replace('.', '_', $alias);
                        ?>
                        <div role="tabpanel" class="tab-pane <?php if ($first): $first = FALSE; ?>active<?php endif; ?>" id="<?php /* @escapeNotVerified */ echo $alias; ?>">
                            <div class="tab-content-wrap">
                                <?php /* @escapeNotVerified */ echo $html; ?>                                                                                  
                            </div>
                        </div>
                    <?php endforeach; ?>

                </div>                                                                                            
            </div>

<?php endif; ?>